.uklid{width: 1180px;margin: 0 auto;}.text-t1 {font-family: Arial, Geneva CY, sans-serif; font-size: 13pt; color: #ffffff;}


@charset "utf-8";*{margin:0;padding:0;box-sizing:border-box}body{-webkit-font-smoothing:antialiased;margin:0;background:#f0f9ff;font-family:Montserrat,sans-serif}footer{background:#05566f;height:154px;width:100%;text-align:center}ul{list-style:none;display:flex;margin-left:15px}.menu li{line-height:52px;padding-left:20px;padding-right:20px;text-transform:uppercase}.menu li:hover{background:#ff8e32}a{text-decoration:none;outline:0;color:currentColor;display:block}.center{text-align:center}.flex{display:flex;justify-content:center;width:1240px;margin:0 auto;border-bottom:1px solid #668193}.flex1{display:flex}.none{margin:40px 40px 20px 60px;font-weight:600}.row-4{width:25%}.row-4:nth-child(4n)+div{clear:both}.nonef{width:70%;padding-bottom:5px}.noned{width:35px}.row-box div[class*=row]{float:left;box-sizing:border-box;padding:0 10px}html{min-height:100%;overflow-x:hidden}.container{width:1180px;margin:0 auto}{width:1180px;margin:0 auto}.two{width:1180px;margin:0 auto}.first{width:1180px;margin:0 auto}.profilemenu a:hover{text-decoration:none;outline:0}.header{width:100%;height:52px;background:#2db2d3;display:flex;font-weight:700;color:#fff;position:sticky;top:0;z-index:999}.menu{display:inline-flex}.active{background:#ff8e32}.width{width:1000px;display:flex;position:relative;padding-top:20px;padding-bottom:17px}.image{width:176px}.menu2 p{line-height:100px;font-size:20px;font-weight:700;color:#6ab0d1}.menu2 svg{width:19px;margin-right:10px;color:#ff8e32}.lh{line-height:22px!important;margin-top:26px}.menu2 button{width:180px;background:#ff8e32;border:none;border-radius:30px;height:45px;cursor:pointer;color:#fff;font-size:18px;padding-left:30px;padding-right:30px;position:absolute;right:-15px;margin-top:25px;text-transform:uppercase;padding-top:3px;padding-bottom:3px}.menu2{background:#fff}.main{font-size:48px;text-align:center;color:#6ab0d1;text-transform:uppercase;font-weight:600}.main:after{display:block;content:"";background-color:#ff8e32;height:8px;width:100px;left:50%;position:relative;transform:translateX(-50%)}.man{width:50%}footer span{font-size:14px;color:#fff;position:relative;bottom:13px;margin-left:20px}.cont{position:relative;margin-left:120px}.martop{padding-top:23px}.free{float:right;padding-left:10px;padding-bottom:10px;max-width:100%}.lh:before{content:'';width:23px;height:23px;position:absolute;z-index:16;left:-30px;top:12px;background:url(../img/time.png) no-repeat center center}.float{padding-left:90px;padding-right:90px}.photos{max-width:100%;margin-bottom:30px}.container2{max-width:1140px;padding-left:15px;padding-right:15px;margin:0 auto}.top56{margin-top:56px}.firmg{padding-bottom:14px}.steps-bar{padding:25px 0;background:url(../img/back.jpg) no-repeat center top;background-size:cover;margin-bottom:50px;margin-top:45px}.steps{width:100%;max-width:360px;margin:0 auto;position:relative;z-index:0}.steps:before{content:'';width:0;position:absolute;z-index:-1;top:0;bottom:0;left:50%;margin-left:-.5px;border-left:1px dashed #5bb2d2}.step-box{width:100%;height:80px;position:relative;z-index:0;background:#5bb2d2;border-radius:40px;margin-bottom:55px}.step-box:last-child{background:#f77912;margin-bottom:0}.step-box:last-child:after{background:#5bb2d2}.step-box:after{content:'';width:16px;height:16px;background:#f77912;position:absolute;z-index:0;left:50%;top:-8px;margin-left:-8px;border-radius:100%}.step-box-icon{width:80px;float:left;position:relative;z-index:0}.step-icon-valign{width:80px;height:80px;display:table-cell;vertical-align:middle;text-align:center}.step-box-name{margin-left:90px;padding:20px 68px 0 0;color:#fff;font-size:17px;line-height:18px;font-weight:600}.step-box-num{position:absolute;z-index:-1;left:-15px;top:-20px;font-size:90px;line-height:105px;color:#2885a7;font-weight:700;opacity:.2}.steps-bot{padding:25px 0 0 0;font-size:60px;line-height:60px;color:#fff;opacity:.4;text-transform:uppercase;text-align:center;font-weight:700}.advantages-block{background:#eaf3f9;position:relative;z-index:0;margin-bottom:76px;margin-top:45px}.advantages-block:before{content:'';width:50%;position:absolute;z-index:-1;left:0;top:0;bottom:-20px;background:url(../img/man.jpg) no-repeat center top;background-size:cover}.advantages-cont{width:50%;box-sizing:border-box;padding:30px 0 30px 100px;float:right;position:relative;z-index:0}.advantages-cont:before{content:'';width:0;position:absolute;z-index:-1;top:30px;bottom:30px;left:134.5px;margin-left:-.5px;border-left:1px dashed #5bb2d2}.advantage-box{margin-bottom:35px}.advantage-box:last-child{margin-bottom:0}.advantage-box-icon{width:70px;position:relative;z-index:0;float:left}.advantage-box-icon:after{content:'';width:14px;height:14px;background:#ff9036;position:absolute;z-index:1;top:-7px;left:50%;margin-left:-7px;border-radius:100%}.advantage-box-num{position:absolute;z-index:-1;top:0;left:-20px;font-size:80px;line-height:80px;color:#ff8e32;font-weight:700;opacity:.2}.advantage-icon-align{width:70px;height:70px;background:#00b2d4;display:table-cell;vertical-align:middle;text-align:center;border-radius:100%}.advantage-box-text{margin-left:85px;font-size:18px;color:#010101;font-weight:600;padding-top:20px}.cleared:after{content:'';display:table;clear:both}.about-block{position:relative;z-index:0;margin-bottom:56px;text-align:justify}.about-block:after{content:'';position:absolute;z-index:-1;left:0;right:0;bottom:0;top:80px;background:#296d8e url(../img/back2.jpg) no-repeat center center;background-size:cover}.about-box{max-width:263px;height:322px;text-align:center;padding:25px 0 45px 0;color:#fff;position:relative;z-index:0;background:#0ba5c7;border-radius:10px;margin:10px auto}.about-box p{text-transform:uppercase;font-size:40px;margin-top:20px;font-weight:600}.about-box-text{font-size:20px;line-height:16px;color:#f0f9ff;font-weight:600;padding:50px 0 20px 0}.about-text-title{color:#fff;text-align:center;font-size:80px;line-height:74px;font-weight:700;margin-bottom:35px}.text-m{font-size:13.6px;font-weight:100!important}.text-b{font-weight:600;font-size:15px}.text-s{font-size:16px;font-weight:100!important}.text-h{font-weight:600;font-size:36px}#table b{color:#32576e}.uklid__image{width: 500px;}.top-bar{height:590px;background:#6ab0d1 url(../img/back3.jpg) no-repeat 25% center;background-size:cover;margin-bottom:60px}.top-bar .first{height:100%;position:relative;z-index:0}.top-bar-title{max-width:660px;font-size:43px;line-height:43px;text-transform:uppercase;position:relative;z-index:0;color:#fff;font-weight:700;top:260px}.top-bar-title p{font-size:35px}.top-bar-title:before{content:'';width:827px;height:253px;background:url(../img/top-title.png) no-repeat center center;background-size:cover;position:absolute;z-index:-1;left:-133px;top:-20px}.top-bar-form{width:292px;position:absolute;z-index:1;right:15px;bottom:0}.fotimg{width: 42px;}  .top-form-cont{font-size:12px;color:#4381ae;background:#a3dbef;font-family:'Roboto Condensed',sans-serif;font-weight:300;padding:30px 25px 40px 25px}.top-bar-form .inputbox{width:100%;height:36px;padding:5px 15px;box-sizing:border-box;border:0;font-family:'Roboto Condensed',sans-serif;text-transform:uppercase;font-size:12px;font-weight:300;color:#898989;background:#fff;margin-bottom:12px;border-radius:5px}.top-form-title{width:292px;height:139px;padding-top:60px;position:relative;z-index:0;color:#fff;font-size:28px;line-height:28px;text-align:center;text-transform:uppercase;font-weight:700;background:url(../img/form-title.png) no-repeat center center}.leftkont{width:1300px;}.rightkont{width:100%;text-align:left}input[type=text],select,textarea{width:100%;padding:12px;border:1px solid #ccc;border-radius:4px;box-sizing:border-box;margin-top:6px;margin-bottom:16px;resize:vertical}input[type=submit]{background-color:#4caf50;color:#fff;padding:12px 20px;border:none;border-radius:4px;cursor:pointer}input[type=submit]:hover{background-color:#45a049}.image2{width:100%;z-index:5}.block{background:#32576e;width:100%;height:auto;z-index:100;position:relative;bottom:40px;color:#fff;text-align:justify;padding:25px 40px 20px 40px}.block ol{list-style:none}#table{width:100%;margin:auto;color:#000;text-align:justify}#table td{padding:15px;width:50%;vertical-align:top}#table td li{list-style:none;text-align:justify}.checkbox+span{width:20px;height:20px;border:1px solid transparent;display:inline-block;float:left;background-color:#fff;margin:3px 10px 0 0;border-radius:3px}.checkbox:checked+span{background:#fff;border-color:transparent}.checkbox.invalid+span{border-color:red}.send-button{width:177px;height:56px;display:block;color:#fff;font-size:16px;font-weight:600;cursor:pointer;border:0;letter-spacing:.5px;text-transform:uppercase;margin:15px auto 0 auto;box-shadow:0 0 6px 2px #578ea5;border-radius:30px!important;background-color:#eb6900!important;text-align:center}.send-button:hover{background:#fe790d}@media (max-width:1150px){.uklid{width: 1000px;}.two{width:1000px}}@media (max-width:970px){.two{width:820px}.float{padding-left:0;padding-right:0}}@media (max-width:900px){.two{width:650px}}@media (max-width:700px){.two{width:550px}}@media (max-width:600px){.two{width:420px}.free{float:none}}@media (max-width:470px){.two{width:270px}}@media (max-width:1055px){.fotimg{width: 35px;}.drawer--left .drawer-hamburger,.drawer--left.drawer-open .drawer-nav,.drawer--left.drawer-open .drawer-navbar .drawer-hamburger{display:block!important}.nonef{width:40%;padding-bottom:5px}.header{display:none!important}.width{width:900px}.cont{position:relative;margin-left:50px}.width{width:770px}footer span{font-size:12px;color:#fff;position:relative;bottom:13px;margin-left:20px}footer img{width:35px}.row-4{width:50%}.about-box{height:280px}}@media (max-width:1200px){.first{width:100%}}@media (max-width:1005px){.uklid{width:800px;}.uklid__image{display: block;float: inherit;margin-bottom: 20px !important;width: 100%;}@media(max-width: 850px){.uklid{width:100%}}.top-bar-title{top:35px}.top-bar-title p{font-size:19px;margin-left:10px}}@media (max-width:900px){.flex{display:flex;justify-content:center;width:760px !important;margin:0 auto;border-bottom:1px solid #668193}footer span{font-size:8px;color:#fff;position:relative;bottom:13px;margin-left:20px}.none{margin:40px 40px 20px 10px;font-weight:600}}@media (max-width:660px){.top-bar-title{z-index:99}.none{margin:0}.main{font-size:30px}.about-box img{width:100px}.about-box{height:220px}.about-box p{text-transform:uppercase;font-size:40px;margin-top:40px;font-weight:600}}@media (max-width:810px){.advantages-block:before{display:none}.advantages-cont{width:100%}.about-text-title{color:#fff;text-align:center;font-size:23px;line-height:25px;font-weight:700;margin-bottom:35px}.image{width:110px}.menu2 p{line-height:40px;font-size:20px;font-weight:700;color:#6ab0d1}.width{width:320px;display:block;text-align:center}.menu2 button{position:inherit}.cont:before{top:10px;left:10px}.lh:before{left:10px}}@media (max-width:400px){.advantages-cont{width:100%;box-sizing:border-box;padding:30px 0 30px 100px;float:right;position:relative;z-index:0;right:70px}.top-bar-title{top:140px}.top-form-title{display:none}.top-form-cont{padding:30px 25px 15px 25px}#table{margin-left:-35px}.top-bar-title{z-index:99;overflow:hidden}.advantage-box-text{margin-left:85px;font-size:17px;color:#010101;font-weight:600;padding-top:20px;width:196px}.step-box-name{margin-left:90px;padding:20px 68px 0 0;color:#fff;font-size:14px;line-height:18px;font-weight:600}.steps-bar{padding-left:15px;padding-right:15px}}@media (max-width:540px){.row-4{width:100%}}.modal{display:none;position:fixed;z-index:999;padding-top:100px;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:#000;background-color:rgba(0,0,0,.4)}.modal-content{position:relative;background-color:#edf2f6;margin:auto;padding:0;width:355px;box-shadow:0 4px 8px 0 rgba(0,0,0,.2),0 6px 20px 0 rgba(0,0,0,.19);-webkit-animation-name:animatetop;-webkit-animation-duration:.4s;animation-name:animatetop;animation-duration:.4s;padding:10px;border-radius:10px}@-webkit-keyframes animatetop{from{top:-300px;opacity:0}to{top:0;opacity:1}}@keyframes animatetop{from{top:-300px;opacity:0}to{top:0;opacity:1}}.close{float:right;font-size:28px;font-weight:700;margin-right:10px}.close:focus,.close:hover{color:#000;text-decoration:none;cursor:pointer}.modal-body{padding:2px 16px}@media (max-width:1140px){.flex1{width:1060px}}@media (max-width:1020px){.flex1{width:1010px}.leftkont{width:780px}}@media (max-width:970px){.flex1{display:block;width:815px}.leftkont{width:815px;text-align:center}}@media (max-width:860px){.flex1{display:block;width:600px}.leftkont{width:600px;text-align:center}}@media (max-width:650px){.lft {width: 50%!important;}
  .rft {
    width: 50% !important;
    margin-left: 10px !important;
  }.flex1{display:block;width:450px}.leftkont{width:450px;text-align:center}}@media (max-width:500px){.flex1{display:block;width:270px}.leftkont{width:270px;text-align:center}.block{bottom:22px}} @media (max-width: 1260px) {.none {margin: 40px 40px 20px -10px;}.flex{width: 965px;}}@media(max-width: 785px){footer {height: auto;} footer span{font-size: 12px;}.flex {display: block; width: auto !important;}.nonef{padding-top: 20px;width: 120px;}}
.heading-primary {
  font-size:2em;
  padding:2em;
  text-align:center;
}
.bold {
  font-weight: bold;
  padding-left: 10px;
}
.afl{text-decoration: underline;
    outline: 0;
    color: currentColor;
    display: inline;}
.accordion dl,
.accordion-list {
   border:1px solid #ddd;
   &:after {
       content: "";
       display:block;
       height:1em;
       width:100%;
       background-color:darken(#38cc70, 10%);
     }
}
.map {
  width: 500px;
  height: 450px;
}
@media (max-width: 1200px) {
  .map {
    margin-right: 20px;
  }
}
@media (max-width: 970px) {
  .map {
    margin-bottom: 10px;
    margin-left: 50px;
  }
}
@media (max-width: 860px) {
  .map {
    margin-left: 20px;
  }
}

@media (max-width: 650px) {
  .map {
    width: 100%;
    margin-left: 0px;
    height: 300px;
  }
}
.accordion dd,
.accordion__panel {
   background-color:#eee;
   font-size:1em;
   line-height:1.5em; 
}
.accordion p {
  padding:1em 2em 1em 2em;
}

.itemi {
	width: 50%;
	margin: 15px;
	padding: 5px;
	background: #5bb2d22b;
	border-radius: 5px;
	text-align: center;
	color: #000;
	font-weight: bold;
}

.accrd {
	display: flex;
}

.accordion {
    position:relative;
    width: 50%;
    margin: auto;
    margin-bottom: 50px;
}
.accordionTitle,
.accordion__Heading {
 background-color:#5bb2d2; 
   text-align:center;
     font-weight:700; 
          padding:15px;
          display:block;
          text-decoration:none;
          color:#fff;
          transition:background-color 0.5s ease-in-out;
  border-bottom:1px solid darken(#5bb2d2, 5%);
  &:before {
   content: "+";
   font-size:1.5em;
   line-height:0.5em;
   float:left; 
   transition: transform 0.3s ease-in-out;
  }
  &:hover {
    background-color:darken(#38cc70, 10%);
  }
}
.accordionTitleActive, 
.accordionTitle.is-expanded {
   background-color:darken(#38cc70, 10%);
    &:before {
     
      transform:rotate(-225deg);
    }
}
.accordionItem {
    height:auto;
    overflow:hidden; 
    //SHAME: magic number to allow the accordion to animate
    
     max-height:50em;
    transition:max-height 1s;   
 
    
    @media screen and (min-width:48em) {
         max-height:15em;
        transition:max-height 0.5s
        
    }
    
   
}
 
.accordionItem.is-collapsed {
    max-height:0;
}
.no-js .accordionItem.is-collapsed {
  max-height: auto;
}
.animateIn {
     animation: accordionIn 0.45s normal ease-in-out both 1; 
}
.animateOut {
     animation: accordionOut 0.45s alternate ease-in-out both 1;
}
@keyframes accordionIn {
  0% {
    opacity: 0;
    transform:scale(0.9) rotateX(-60deg);
    transform-origin: 50% 0;
  }
  100% {
    opacity:1;
    transform:scale(1);
  }
}

@keyframes accordionOut {
    0% {
       opacity: 1;
       transform:scale(1);
     }
     100% {
          opacity:0;
           transform:scale(0.9) rotateX(-60deg);
       }
}

@media (max-width: 800px) {
	.accordion {
		width: 100%;
		padding-right: 10px;
		padding-left: 10px;
	}
}

.rightkont1{width:30%;text-align:left}input[type=text],select,textarea{width:100%;padding:12px;border:1px solid #ccc;border-radius:4px;box-sizing:border-box;margin-top:6px;margin-bottom:16px;resize:vertical}input[type=submit]{background-color:#4caf50;color:#fff;padding:12px 20px;border:none;border-radius:4px;cursor:pointer}input[type=submit]:hover{background-color:#45a049}
.rightkont2{width:100%;text-align:left}input[type=text],select,textarea{width:100%;padding:12px;border:1px solid #ccc;border-radius:4px;box-sizing:border-box;margin-top:6px;margin-bottom:16px;resize:vertical}input[type=submit]{background-color:#4caf50;color:#fff;padding:12px 20px;border:none;border-radius:4px;cursor:pointer}input[type=submit]:hover{background-color:#45a049}

a.textCityLinks:link {text-decoration: underline;}
a.textCityLinks:visited {text-decoration: underline;}
a.textCityLinks:active {text-decoration: underline;}
a.textCityLinks:hover {text-decoration: none;}
.flexel {
  display: flex;
}
.lft {
  width: 33%;
}
.rft {
    width: 33%;
    margin-left: 5%;
}

@media max-width: 650px {
  .lft {
    width: 50%;
  }
  .rft {
    width: 50%;
    margin-left: 10px;
  }
}





.hide { display:none; }
.rating-review{	
	display: block;
	margin-top: 10px;
    font-family: arial,sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.58;
}
.rating-review span {	
	position: static;
	padding:0; margin:0;
}
.rating-review i{
    background-repeat: repeat-x;
	background-size: 13px 12px;	
    overflow: hidden;
    position: relative;
    height: 13px;
    top: 1px;
}
.all-stars{
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAAAmCAQAAAAYCMGrAAAA+klEQVR4AcWV4cbtMBBFF0MIVUopoVSrhDDv/3gf/RFRpzdNOty1HiBO99mzeYWgCMZMKCPGrCgrxiSUhCkDeukxJKCXAUMiehkxw6FZhxEzmp0x4kCzByYISqlYdal0supS6WrVpdLEK0YSamJiJOPY0c/uOG4s6CcXfuKJaJcRzyNCQJsNiF1sRTR1hP11NNJ8RCrONOPRf+r7J+TZgQ5CNfMOYvW/2YxDqzqA/57+gVY9eiakrnyZEGXDsaE3p/4JScwPX3rtnZATDxnPWT7X16XAHaH8HWNrlxJD9TyGti5tCM84zpZe+RxNjeX9tZqLaGoMxN/P/wHP5Vw+8ZxnEQAAAABJRU5ErkJggg==);
    width: 65px;
    display: inline-block;	
}
.hlight-stars{
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAAAmBAMAAABALxQTAAAAFVBMVEVMaXH4twP4twP4twP4twP4twP4twP7w8S/AAAAB3RSTlMAFv5uPpvQloUsTQAAAMFJREFUeAGE0TEOgzAMQFEXoDNiYC6/wFxxAsTADDkB5f6HqNRENXUi8TYiRfnY8lNXkjBOkuBWSeAhsYJOYiW9xO4MEqshkTbCSyIH7GLdgFasHHgmwkikZQD6OROZRG4Hxju8o/TNhbNhCqkOxaZDVKdxNnq/EjUS/A2o0PuXpyVeb9bjDWY9QSWXDQfBbtbjtWY9bM4sqfx+5yYt8wNcAFEzrGGkk5668KsFrKewPtQ3aFqh8WOnYZ+lIBQkgykAWk8rlAqcHfQAAAAASUVORK5CYII=);  
    display:block;
	width: 65px;	
}
